
/*BEGIN title_1553796408509*/
#title_1553796408509 {background-color: rgba(0, 0, 0, 0) }
/*END title_1553796408509*/
/*BEGIN dynamictext_1553796431791*/
#dynamictext_1553796431791 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1553796431791 .omw-sentence p {font-family: Open Sans; font-size:30px; line-height:40px }
/*END dynamictext_1553796431791*/
/
/*BEGIN w_1594159908015*/
#builder-sections [idd='w_1594159908015'] {background-color:var(--cor4) !important; }
/*END w_1594159908015*/
/*BEGIN image_1553796726319*/
#builder-sections #image_1553796726319 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1553796726319*/
/*BEGIN dynamictext_1585757172851*/
#dynamictext_1585757172851 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1585757172851 .omw-sentence p {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:13px; line-height:21px }
#dynamictext_1585757172851 .omw-sentence ul li {color:var(--cor2);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); margin-left:13px; font-size:13px; line-height:21px }
#dynamictext_1585757172851 .omw-sentence ol li {color:var(--cor2);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:13px; line-height:21px; }
#dynamictext_1585757172851 .omw-sentence ol {margin-left:26px; padding:0;}
#dynamictext_1585757172851 .omw-sentence ul {margin-left:26px; padding:0;}
#dynamictext_1585757172851 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1585757172851 .omw-sentence span {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:13px; line-height:21px }
#dynamictext_1585757172851 .omw-sentence {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:13px; line-height:21px }
/*END dynamictext_1585757172851*/
/*BEGIN button_1648575802789*/
#builder-sections #button_1648575802789 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1648575802789 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1648575802789 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1648575802789 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1648575802789*/
/*BEGIN title_1648575545475*/
#builder-sections #title_1648575545475 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648575545475 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648575545475 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648575545475 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648575545475 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648575545475 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1648575545475*/
/*BEGIN imagev2_1694190969770*/
#builder-sections #imagev2_1694190969770 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1694190969770*/
/*BEGIN dynamictext_1585757172844*/
#dynamictext_1585757172844 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1585757172844 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:30px }
#dynamictext_1585757172844 .omw-sentence ul li {color:rgb(50, 67, 89);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:18px; font-size:18px; line-height:30px }
#dynamictext_1585757172844 .omw-sentence ol li {color:rgb(50, 67, 89);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:30px; }
#dynamictext_1585757172844 .omw-sentence ol {margin-left:36px; padding:0;}
#dynamictext_1585757172844 .omw-sentence ul {margin-left:36px; padding:0;}
#dynamictext_1585757172844 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1585757172844 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:30px }
#dynamictext_1585757172844 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:30px }
/*END dynamictext_1585757172844*/
/*BEGIN w_1694192756212*/
#builder-sections [idd='w_1694192756212'] {background-color:var(--cor6) !important; }
/*END w_1694192756212*/
/*BEGIN dynamictext_1585756878050*/
#dynamictext_1585756878050 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1585756878050 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:36px; line-height:40px }
#dynamictext_1585756878050 .omw-sentence ul li {color:var(--cor2);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:36px; font-size:36px; line-height:40px }
#dynamictext_1585756878050 .omw-sentence ol li {color:var(--cor2);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:36px; line-height:40px; }
#dynamictext_1585756878050 .omw-sentence ol {margin-left:72px; padding:0;}
#dynamictext_1585756878050 .omw-sentence ul {margin-left:72px; padding:0;}
#dynamictext_1585756878050 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1585756878050 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:36px; line-height:40px }
#dynamictext_1585756878050 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:36px; line-height:40px }
/*END dynamictext_1585756878050*/
/*BEGIN news_1711366970770_98351058312*/
#builder-sections #news_1711366970770_98351058312 figure.effect-selena {background-color:var(--cor1) !important;}
#builder-sections #news_1711366970770_98351058312 .omw-field-title {color:var(--cor5) !important; }
#builder-sections #news_1711366970770_98351058312 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1711366970770_98351058312 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1711366970770_98351058312 {margin: 0px 0px 0px 0px ;}
/*END news_1711366970770_98351058312*/
/*BEGIN news_1711367052326_83957950501*/
#builder-sections #news_1711367052326_83957950501 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor4) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1711367052326_83957950501 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1711367052326_83957950501 .omw-field-data {color:var(--cor2) !important;}
#builder-sections #news_1711367052326_83957950501 .omw-field-conteudo {color:var(--cor2) !important;}
#builder-sections #news_1711367052326_83957950501 .grid {background-color:var(--cor4) !important;}
#builder-sections #news_1711367052326_83957950501 figure.effect-julia {background-color:var(--cor5) !important;}
#builder-sections #news_1711367052326_83957950501 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1711367052326_83957950501 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1711367052326_83957950501 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1711367052326_83957950501 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1711367052326_83957950501 .omw-news-button:hover {color:var(--cor4) !important;}
#builder-sections #news_1711367052326_83957950501 .omw-news-button:hover {background-color:var(--cor2) !important;}
#builder-sections #news_1711367052326_83957950501 {margin: 0px 0px 0px 250px ;}
/*END news_1711367052326_83957950501*/
/*BEGIN news_1711367264398_13046389351*/
#builder-sections #news_1711367264398_13046389351 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1711367264398_13046389351 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1711367264398_13046389351 .omw-field-data {color:var(--cor2) !important;}
#builder-sections #news_1711367264398_13046389351 .omw-plugin-news-1 .omw-news-container {background-color:var(--cor4) !important;}
#builder-sections #news_1711367264398_13046389351 .grid figcaption a span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1711367264398_13046389351 .grid figcaption h3 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1711367264398_13046389351 .grid figcaption span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1711367264398_13046389351 a.omw-news-button:hover {color:var(--cor5) !important;}
#builder-sections #news_1711367264398_13046389351 a.omw-news-button:hover {background-color:var(--cor2) !important;}
#builder-sections #news_1711367264398_13046389351 {margin: 0px 0px 0px 0px ;}
/*END news_1711367264398_13046389351*/
/*BEGIN news_1711367440189_39082514418*/
#builder-sections #news_1711367440189_39082514418 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor4) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1711367440189_39082514418 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1711367440189_39082514418 .omw-field-data {color:var(--cor2) !important;}
#builder-sections #news_1711367440189_39082514418 .omw-field-conteudo {color:var(--cor2) !important;}
#builder-sections #news_1711367440189_39082514418 .grid {background-color:var(--cor4) !important;}
#builder-sections #news_1711367440189_39082514418 figure.effect-julia {background-color:var(--cor5) !important;}
#builder-sections #news_1711367440189_39082514418 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1711367440189_39082514418 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1711367440189_39082514418 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1711367440189_39082514418 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1711367440189_39082514418 .omw-news-button:hover {color:var(--cor4) !important;}
#builder-sections #news_1711367440189_39082514418 .omw-news-button:hover {background-color:var(--cor2) !important;}
#builder-sections #news_1711367440189_39082514418 {margin: 0px 0px 0px 0px ;}
/*END news_1711367440189_39082514418*/
/*BEGIN button_1585757013263*/
#builder-sections #button_1585757013263 .omw-custombutton button {color:var(--cor5) !important; background-color:rgb(50, 67, 89) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1585757013263 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1585757013263 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(166, 133, 114) !important;}
#builder-sections #button_1585757013263 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1585757013263*/
/*BEGIN news_1714661551776_55253467038*/
#builder-sections #news_1714661551776_55253467038 figure.effect-selena {background-color:var(--cor1) !important;}
#builder-sections #news_1714661551776_55253467038 .omw-field-title {color:var(--cor5) !important; }
#builder-sections #news_1714661551776_55253467038 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1714661551776_55253467038 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1714661551776_55253467038 {margin: 0px 0px 0px 0px ;}
/*END news_1714661551776_55253467038*/
/*BEGIN button_1714661595586_84962329592*/
#builder-sections #button_1714661595586_84962329592 .omw-custombutton button {color:var(--cor5) !important; background-color:rgb(50, 67, 89) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1714661595586_84962329592 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1714661595586_84962329592 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(166, 133, 114) !important;}
#builder-sections #button_1714661595586_84962329592 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1714661595586_84962329592*/
/*BEGIN news_1714661608547_83675917711*/
#builder-sections #news_1714661608547_83675917711 figure.effect-selena {background-color:var(--cor1) !important;}
#builder-sections #news_1714661608547_83675917711 .omw-field-title {color:var(--cor5) !important; }
#builder-sections #news_1714661608547_83675917711 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1714661608547_83675917711 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1714661608547_83675917711 {margin: 0px 0px 0px 0px ;}
/*END news_1714661608547_83675917711*/
/*BEGIN news_1714661721155_45937657204*/
#builder-sections #news_1714661721155_45937657204 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1714661721155_45937657204 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1714661721155_45937657204 .omw-field-data {color:var(--cor2) !important;}
#builder-sections #news_1714661721155_45937657204 .omw-plugin-news-1 .omw-news-container {background-color:var(--cor4) !important;}
#builder-sections #news_1714661721155_45937657204 .grid figcaption a span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1714661721155_45937657204 .grid figcaption h3 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1714661721155_45937657204 .grid figcaption span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1714661721155_45937657204 a.omw-news-button:hover {color:var(--cor5) !important;}
#builder-sections #news_1714661721155_45937657204 a.omw-news-button:hover {background-color:var(--cor2) !important;}
#builder-sections #news_1714661721155_45937657204 {margin: 0px 0px 0px 0px ;}
/*END news_1714661721155_45937657204*/
/*BEGIN news_1714661763996_77831699518*/
#builder-sections #news_1714661763996_77831699518 figure.effect-selena {background-color:var(--cor1) !important;}
#builder-sections #news_1714661763996_77831699518 .omw-field-title {color:var(--cor5) !important; }
#builder-sections #news_1714661763996_77831699518 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1714661763996_77831699518 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1714661763996_77831699518 {margin: 0px 0px 0px 0px ;}
/*END news_1714661763996_77831699518*/

/*BEGIN news_1714661784942_28803709653*/
#builder-sections #news_1714661784942_28803709653 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1714661784942_28803709653 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1714661784942_28803709653 .omw-field-data {color:var(--cor2) !important;}
#builder-sections #news_1714661784942_28803709653 .omw-plugin-news-1 .omw-news-container {background-color:var(--cor4) !important;}
#builder-sections #news_1714661784942_28803709653 .grid figcaption a span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1714661784942_28803709653 .grid figcaption h3 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1714661784942_28803709653 .grid figcaption span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1714661784942_28803709653 a.omw-news-button:hover {color:var(--cor5) !important;}
#builder-sections #news_1714661784942_28803709653 a.omw-news-button:hover {background-color:var(--cor2) !important;}
#builder-sections #news_1714661784942_28803709653 {margin: 0px 0px 0px 0px ;}

/*END news_1714661784942_28803709653*/
